.banner .text{
display: block;
    color: #fff;
    text-shadow: 0px 5px 6px rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 130px;
    right: 50%;
    margin-right: -600px;
    z-index: 2;
    text-align: center;
font-size:32px;}
#weixin,#app{ display:none; position:absolute;top: -55px;}
#weixin img,#app img{ width:150px; height:150px;}
